Subject: Re: [apps-review] Request for review: draft-salowey-secsh-uri

From: SM <[email-masked]>
Date: Wed, 01 Dec 2010 00:41:16 -0800

Hi Joe,

I incorrectly assigned the review of draft-salowey-secsh-uri to Mark 
Baker who isn't on the Apps Review Team.  Would you be able to review 
the draft by December 9?  You can find information about the author 
and WG in the datatracker ( 
https://datatracker.ietf.org/doc/draft-salowey-secsh-uri ).  Some 
previous reviews from the Apps-review Team are accessible at 
http://www.apps.ietf.org/content/apps-review-template

The review should be sent to apps-discuss, the author, WG Chair and 
document shepherd, if applicable, and the IESG.  The subject of the 
email when submitting the review should be "apps-team review of 
draft-salowey-secsh-uri-00".

Best regards,
-sm